[% USE Scalar %]
  <div class="pip-case-message-field">
      <div class="description-wrapper">
          <p class="description pip-case-message-placeholder">Er zijn geen berichten.</p>
          <p class="description pip-case-message-description">Klik op een bericht om deze te openen in <strong>Berichten</strong></p>
          [% IF !case_closed %]
          <a href="/pip/berichten?new=external_message&caseUuid=[% zaak.scalar.get_column('uuid') %]">
              <button type="button" class="material-text-button">
                  Nieuw bericht
              </button>
          </a>
          [% END %]
      </div>
      <ul class="ezra_list_of_communication_messages" data-case-uuid="[% zaak.scalar.get_column('uuid') %]" data-contact-uuid="[% betrokkene.uuid %]">
      </ul>
  </div>
